<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="481dip"
	android:layout_height="118dip"
	android:background="@drawable/white_floor"
	android:layout_gravity="bottom|center_horizontal"
	android:layout_marginBottom="30dip">
	<RelativeLayout
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:layout_centerInParent="true">
		<TextView
			android:layout_height="wrap_content"
			android:layout_width="wrap_content"
			android:textSize="24dip"
			android:gravity="center"
			android:textColor="@color/black"
			android:id="@+id/label"
			android:layout_centerVertical="true"></TextView>
		<GridView
			android:drawingCacheQuality="high"
			android:layout_height="wrap_content"
			android:columnWidth="250dip"
			android:layout_width="250dip"
			android:id="@+id/grid_view"
			android:layout_toRightOf="@+id/label"
			android:layout_marginLeft="16dip"
			android:numColumns="1"
			android:layout_centerVertical="true"
			android:stretchMode="none"
			android:listSelector="@drawable/listview_item_focus"
			android:scrollbars="none">
		</GridView>
	</RelativeLayout>
</RelativeLayout>